  html, body {
    padding: 10px;
  }
  
  div {
    position: absolute;
    bottom: 120px;
    height: 100px;
    width: 300px;
    right: 10px;
    border: 2px solid green;
    padding: 5px;
    z-index: 2;
    opacity: .5;
    background-color: white;
  }
  
  p {
    position: absolute;
    bottom: 100px;
    right: 10px;
    height: 100px;
    width: 300px;
    padding: 5px;
    z-index: 2;
    opacity: 1;
    background: none;
  }
  
  div {
    opacity: .2;
  }
  p {
    opacity: .8;
  }
  
  object {
    z-index: 1;
    position: absolute;
    width: 180px;
    height: 180px;
  }


  #a{left: -78px; top: 35px; width: 140px; height: 140px}
  #b{top: 30px; left: 28px}
  #c{left: 140px; top: 130px; width: 150px; height: 150px}
  #d{left: 115px; top: 245px}
  #e{left: 230px; top: 297px; width: 220px; height: 220px}
  #f{left: 370px; top: 220px}
  #g{left: 510px; top: 220px; width: 160px; height: 160px}
  #h{left: 625px; top: 245px}
  #i{left: 715px; top: 140px}
  #j{left: 670px; top: 360px; width: 240px; height: 240px}
  #k{left: 650px; top: 545px; width: 240px; height: 240px}


